packages/passwdqc.git
16 months ago- updated to 1.4.0 master auto/th/passwdqc-1.4.0-1
Jakub Bogusz [Fri, 5 Jun 2020 17:03:06 +0000 (19:03 +0200)]
- updated to 1.4.0

3 years ago- updated to 1.3.1 auto/th/passwdqc-1.3.1-1
Jakub Bogusz [Tue, 21 Nov 2017 17:33:16 +0000 (18:33 +0100)]
- updated to 1.3.1

5 years ago- pl auto/th/passwdqc-1.3.0-2
Jakub Bogusz [Thu, 5 Nov 2015 19:52:42 +0000 (20:52 +0100)]
- pl
- really use optflags
- release 2

8 years ago- force pam subpkg dependency on main pkg
Arkadiusz Miśkiewicz [Wed, 24 Apr 2013 06:45:51 +0000 (08:45 +0200)]
- force pam subpkg dependency on main pkg

8 years ago- initial
Arkadiusz Miśkiewicz [Wed, 24 Apr 2013 06:39:27 +0000 (08:39 +0200)]
- initial

This page took 0.221914 seconds and 4 git commands to generate.